/* =============================================
	Foundation
============================================= */
@font-face {
  font-family: 'Georgia';
  font-style: normal;
  font-weight: normal;
  src: local("Georgia Regular"), url(/files/100273517.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: italic;
  font-weight: normal;
  src: local("Georgia Italic"), url(/files/100273519.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: normal;
  font-weight: bold;
  src: local("Georgia Bold"), url(/files/100273518.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: italic;
  font-weight: bold;
  src: local("Georgia Bold Italic"), url(/files/100273520.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: normal;
  font-weight: normal;
  src: local("Georgia Regular"), url(/files/100273517.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: italic;
  font-weight: normal;
  src: local("Georgia Italic"), url(/files/100273519.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: normal;
  font-weight: bold;
  src: local("Georgia Bold"), url(/files/100273518.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: italic;
  font-weight: bold;
  src: local("Georgia Bold Italic"), url(/files/100273520.woff) format("woff");
}

/* =============================================
	Object
============================================= */
/* Component
-----------------------------------------------*/
/* ------------------------------
- c-mvCategory
------------------------------ */
.c-mvCategory {
  position: relative;
  width: 100%;
}

@media print, screen and (min-width: 600px) {
  .c-mvCategory {
    height: 20rem;
  }
}

@media screen and (max-width: 599px) {
  .c-mvCategory {
    height: 16.8rem;
  }
}

/* ------------------------------
- c-mvCategory__heading
------------------------------ */
.c-mvCategory__heading {
  background: #fff;
  line-height: 1;
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
          box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  word-break: break-word;
  word-wrap: break-word;
}

@media print, screen and (min-width: 600px) {
  .c-mvCategory__heading {
    font-size: 3rem;
    padding: 0 3rem;
    min-height: 24.1rem;
    height: 24.1rem;
    width: 32.6rem;
  }
}

@media print, screen and (min-width: 1025px) {
  .c-mvCategory__heading {
    font-size: 3.8rem;
    width: 42.8rem;
  }
}

@media screen and (max-width: 599px) {
  .c-mvCategory__heading {
    font-size: 1.8rem;
    padding: 0 1.8rem;
    min-height: 19.8rem;
    height: 19.8rem;
    width: 18.4rem;
    max-width: 95%;
  }
}

/* ------------------------------
- c-mvCategory__heading__sub
------------------------------ */
.c-mvCategory__heading__sub {
  font-weight: normal;
  display: block;
  margin-top: 0.5rem;
}

@media print, screen and (min-width: 600px) {
  .c-mvCategory__heading__sub {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 599px) {
  .c-mvCategory__heading__sub {
    font-size: 1.2rem;
  }
}

/* ------------------------------
- c-card
------------------------------ */
.c-card {
  z-index: 1;
}

.c-card.is-hidden {
  visibility: hidden;
  opacity: 0;
  height: 0;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 599px) {
  .c-card + .c-card {
    margin-top: 3rem;
  }
}

.c-card .c-card__link {
  background: #fff;
  border-radius: 0.5rem;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .16);
          box-shadow: 0 2px 2px rgba(0, 0, 0, .16);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  overflow: hidden;
}

@media print, screen and (min-width: 600px) {
  .c-card .c-card__link {
    min-height: 33.9rem;
  }
  .c-card .c-card__link:hover {
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .16);
            box-shadow: 0 1px 1px rgba(0, 0, 0, .16);
  }
  .c-card .c-card__link:hover .c-card__thumbnail img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

.c-card .c-card__heading {
  font-size: 1.6rem;
  font-weight: bold;
  padding: 0 1.3rem;
  margin-bottom: 0.8rem;
  line-height: 1.25;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  word-break: break-word;
  word-wrap: break-word;
}

.c-card .c-card__heading--blank {
  font-size: 1.6rem;
  font-weight: bold;
  padding: 0 1.3rem;
  margin-bottom: 0.8rem;
  line-height: 1.25;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  word-break: break-word;
  word-wrap: break-word;
  background: url(/files/100273421.svg) no-repeat 80% 80%;
}

.c-card .c-card__thumbnail {
  margin-bottom: 1.6rem;
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
  overflow: hidden;
  position: relative;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media print, screen and (min-width: 600px) {
  .c-card .c-card__thumbnail {
    max-height: 25rem;
    min-height: 16rem;
  }
}

@media print, screen and (min-width: 1025px) {
  .c-card .c-card__thumbnail {
    max-height: 18.2rem;
    min-height: 14rem;
  }
}

@media screen and (max-width: 599px) {
  .c-card .c-card__thumbnail {
    max-height: 24rem;
    min-height: 16rem;
  }
}

.c-card .c-card__thumbnail::before, .c-card .c-card__thumbnail::after {
  position: absolute;
  opacity: 0;
}

.c-card .c-card__thumbnail img {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.c-card .c-card__catWrap {
  padding: 0 1.3rem;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  margin-bottom: 0.3rem;
}

.c-card .c-card__cat {
  font-size: 1.4rem;
  font-family: Arial, sans-serif;
  font-weight: bold;
  line-height: 1;
  padding: 0.3rem 0.3rem 0.3rem 0.6rem;
  margin-bottom: 0.5rem;
  word-break: break-word;
  word-wrap: break-word;
}

.c-card .c-card__time {
  font-size: 1.3rem;
  font-family: Arial, sans-serif;
}

.c-card .c-card__text {
  color: #5B5B5B;
  font-family: Arial, sans-serif;
  font-size: 1.4rem;
  padding: 0 1.3rem;
  line-height: 1.25;
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  margin-bottom: 2rem;
  word-break: break-word;
  word-wrap: break-word;
}

/* ------------------------------
- c-card -cat color
------------------------------ */
.c-card__cat--policy {
  border-left: 8px solid #4C62B8;
}

.c-card__cat--discussion {
  border-left: 8px solid #749457;
}

.c-card__cat--spot {
  border-left: 8px solid #DE7B36;
}

.c-card__cat--techculture {
  border-left: 8px solid #B78E16;
}

.c-card__cat--people {
  border-left: 8px solid #B183CB;
}

.c-card__cat--other {
  border-left: 8px solid #C40E7B;
}

.c-card__cat--info {
  border-left: 8px solid #4C8DB8;
}

/* ------------------------------
- c-component
------------------------------ */
[class*='component--'] {
  margin: 0 auto 4rem;
}

[class*='component--']:last-child {
  margin-bottom: 0;
}

[class*='c-component--title--'] + [class*='c-component--title--'] {
  margin: 1.5rem 0;
}

.c-component--slider + .c-component--slider {
  margin: 6rem 0;
}

.c-component--title--large {
  margin-bottom: 1.5rem;
  font-size: 2.4rem;
  line-height: 1.5;
}

.c-component--title--middle {
  margin-bottom: 1.5rem;
  font-size: 1.8rem;
  line-height: 1.5;
}

.c-component--title--small {
  margin-bottom: 1rem;
  font-size: 1.5rem;
  font-family: Arial, sans-serif;
  line-height: 1.5;
  padding-left: 1rem;
  position: relative;
}

.c-component--title--small::before {
  content: '';
  background: #D80000;
  display: inline-block;
  position: absolute;
  top: 0.35rem;
  left: 0;
  width: 0.3rem;
  height: 1.6rem;
}

.c-component--img--center {
  text-align: center;
}

.c-component--img--center img {
  width: auto;
  max-width: 100%;
}

.c-component--img__caption {
  font-family: Arial, sans-serif;
  color: #6e6e6e;
  line-height: 1.5;
  text-align: left;
}

@media print, screen and (min-width: 600px) {
  .c-component--img__caption {
    margin-top: 1.2rem;
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 599px) {
  .c-component--img__caption {
    margin-top: 1rem;
    font-size: 1.2rem;
  }
}

.c-component--block + .c-component--block {
  margin-top: 5rem;
}

.c-component--block .c-component--floatImg {
  max-width: 50%;
  margin-bottom: 2rem;
}

@media screen and (max-width: 599px) {
  .c-component--block .c-component--floatImg {
    max-width: 100%;
  }
  .c-component--block .c-component--floatImg img {
    max-width: 100%;
  }
}

.c-component--box {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media print, screen and (min-width: 600px) {
  .c-component--box {
    padding: 3rem;
  }
}

@media screen and (max-width: 599px) {
  .c-component--box {
    padding: 3rem 1.7rem;
  }
}

.c-component--box .c-component--img {
  margin-bottom: 2rem;
}

.c-component--box .c-component--img.wysiwyg {
  margin-top: 2rem;
}

.c-component--list--link {
  padding-left: 2rem;
}

.c-component--list--link li {
  font-size: 1.4rem;
  line-height: 1.5;
  position: relative;
  font-family: Arial, sans-serif;
  list-style-type: none;
}

.c-component--list--link li + li {
  margin-top: 1rem;
}

.c-component--list--link li::before {
  content: '';
  border-top: 1px solid #6B6B6B;
  border-right: 1px solid #6B6B6B;
  display: inline-block;
  position: absolute;
  top: 1.2rem;
  left: -1.75rem;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 0.4rem;
  height: 0.4rem;
}

.c-component--list--link li a {
  text-decoration: underline;
  display: inline;
}

.c-component--list--link li a:hover {
  text-decoration: none;
}

.c-component--question {
  padding-left: 5.5rem;
  position: relative;
  line-height: 2;
  font-weight: bold;
  margin-bottom: 2rem;
}

@media print, screen and (min-width: 600px) {
  .c-component--question {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 599px) {
  .c-component--question {
    font-size: 1.4rem;
  }
}

.c-component--question::before {
  content: 'Q';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 3.8rem;
  height: 3.8rem;
  font-size: 1.8rem;
  line-height: 3.8rem;
  text-align: center;
  font-weight: bold;
  background-color: #F5F4F1;
}

.c-component--answer {
  padding-left: 5.5rem;
  position: relative;
  font-size: 1.5rem;
  line-height: 2;
}

.c-component--answer::before {
  content: 'A';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 3.8rem;
  height: 3.8rem;
  font-size: 1.8rem;
  line-height: 3.8rem;
  text-align: center;
  font-weight: bold;
  background-color: #F5F4F1;
}

.c-component--answer .wysiwyg {
  margin: 0;
}

.wysiwyg {
  margin: 0 0 4rem;
  line-height: 2;
  font-size: 1.5rem;
  word-break: break-word;
}

@media print, screen and (min-width: 600px) {
  .wysiwyg {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 599px) {
  .wysiwyg {
    font-size: 1.4rem;
  }
}

.wysiwyg table.wysiwyg__table {
  margin-bottom: 4rem;
}

@media screen and (max-width: 599px) {
  .wysiwyg table.wysiwyg__table {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
}

.wysiwyg table.wysiwyg__table caption {
  font-family: Arial, sans-serif;
  font-size: 1.4rem;
  line-height: 3rem;
  caption-side: top;
  text-align: left;
}

.wysiwyg table.wysiwyg__table th, .wysiwyg table.wysiwyg__table td {
  font-family: Arial, sans-serif;
  border: 1px solid #707070;
  line-height: 1.25rem;
  text-align: left;
  padding: 14px 20px;
}

.wysiwyg table.wysiwyg__table thead tr th {
  background-color: #F5F4F1;
}

@media print, screen and (min-width: 600px) {
  .wysiwyg table.wysiwyg__table thead tr th {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 599px) {
  .wysiwyg table.wysiwyg__table thead tr th {
    font-size: 1.5rem;
  }
}

.wysiwyg table.wysiwyg__table tbody tr td {
  font-size: 1.5rem;
  background-color: #fff;
}

.wysiwyg ul.wysiwyg__list--ul,
.wysiwyg ol.wysiwyg__list--ol {
  margin-bottom: 4rem;
}

.wysiwyg ul.wysiwyg__list--ul li,
.wysiwyg ol.wysiwyg__list--ol li {
  line-height: 1.5;
}

@media print, screen and (min-width: 600px) {
  .wysiwyg ul.wysiwyg__list--ul li,
  .wysiwyg ol.wysiwyg__list--ol li {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 599px) {
  .wysiwyg ul.wysiwyg__list--ul li,
  .wysiwyg ol.wysiwyg__list--ol li {
    font-size: 1.4rem;
  }
}

.wysiwyg ul.wysiwyg__list--ul li + li,
.wysiwyg ol.wysiwyg__list--ol li + li {
  margin-top: 1rem;
}

.wysiwyg ol.wysiwyg__list--ol {
  counter-reset: counter-name;
}

.wysiwyg ol.wysiwyg__list--ol li {
  position: relative;
  margin-left: 2.5rem;
}

.wysiwyg ol.wysiwyg__list--ol li::before {
  content: counter(counter-name) ".";
  counter-increment: counter-name;
  display: inline-block;
  font-family: Arial, sans-serif;
  margin-left: -3rem;
  text-align: right;
  position: absolute;
  top: 0;
  left: 0;
  width: 2.5rem;
}

.wysiwyg ul.wysiwyg__list--ul {
  padding-left: 2rem;
}

.wysiwyg ul.wysiwyg__list--ul li {
  list-style-type: disc;
}

.wysiwyg a {
  color: #1E7BB8;
  text-decoration: underline;
}

@media print, screen and (min-width: 600px) {
  .wysiwyg a:hover {
    text-decoration: none;
  }
}

.wysiwyg hr {
  margin: 4rem 0;
}

.wysiwyg div {
  margin-bottom: 4rem;
}

.wysiwyg img {
  margin-bottom: 4rem;
  width: auto;
  max-width: 100%;
}

/* ------------------------------
- c-popular
------------------------------ */
.c-popular {
  background: url(/files/100273407.jpg) center repeat;
  overflow: hidden;
}

@media print, screen and (min-width: 600px) {
  .c-popular {
    padding: 6rem 0 12rem;
  }
}

@media screen and (max-width: 599px) {
  .c-popular {
    padding: 5.5rem 0 10rem;
  }
}

.c-popular .c-popular__text {
  font-size: 1.4rem;
  padding: 0 4rem;
}

.c-popular .slick-dots li {
  margin: 0 2px;
}

.c-popular .c-popular__slider__prev,
.c-popular .c-popular__slider__next {
  position: absolute;
  width: 0.9rem;
  height: 0.9rem;
  display: inline-block;
  z-index: 1;
}

@media print, screen and (min-width: 600px) {
  .c-popular .c-popular__slider__prev,
  .c-popular .c-popular__slider__next {
    bottom: -1rem;
  }
}

@media screen and (max-width: 599px) {
  .c-popular .c-popular__slider__prev,
  .c-popular .c-popular__slider__next {
    bottom: -1.2rem;
  }
}

.c-popular .c-popular__slider__prev {
  border-left: 2px solid #000000;
  border-bottom: 2px solid #000000;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

@media print, screen and (min-width: 600px) {
  .c-popular .c-popular__slider__prev {
    left: 8rem;
  }
}

@media screen and (max-width: 599px) {
  .c-popular .c-popular__slider__prev {
    left: 12%;
  }
}

.c-popular .c-popular__slider__next {
  border-top: 2px solid #000000;
  border-right: 2px solid #000000;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

@media print, screen and (min-width: 600px) {
  .c-popular .c-popular__slider__next {
    right: 8rem;
  }
}

@media screen and (max-width: 599px) {
  .c-popular .c-popular__slider__next {
    right: 12%;
  }
}

.c-popular__heading {
  letter-spacing: 0.05em;
  font-weight: bold;
}

@media print, screen and (min-width: 600px) {
  .c-popular__heading {
    font-size: 2.8rem;
    margin-bottom: 3rem;
  }
}

@media screen and (max-width: 1024px) {
  .c-popular__heading {
    text-align: center;
  }
}

@media screen and (max-width: 599px) {
  .c-popular__heading {
    font-size: 2.4rem;
    margin-bottom: 5rem;
  }
}

@media print, screen and (min-width: 1025px) {
  .c-popular__card {
    width: 18.3%;
  }
  .c-popular__card:not(:nth-child(5n)) {
    margin-right: 2%;
  }
}

.c-popular__card .c-popular__card__link {
  background: #fff;
  border-radius: 0.5rem;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .16);
          box-shadow: 0 2px 2px rgba(0, 0, 0, .16);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 24.2rem;
  height: 100%;
  overflow: hidden;
  position: relative;
}

@media print, screen and (min-width: 600px) {
  .c-popular__card .c-popular__card__link:hover {
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .16);
            box-shadow: 0 1px 1px rgba(0, 0, 0, .16);
  }
  .c-popular__card .c-popular__card__link:hover .c-popular__card__thumbnail img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

.c-popular__card .c-popular__card__rank {
  background: #fff;
  display: inline-block;
  font-size: 2.8rem;
  font-weight: bold;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  z-index: 10;
  height: 3rem;
  width: 3rem;
  line-height: 2rem;
}

.c-popular__card .c-popular__card__heading {
  font-size: 1.4rem;
  font-weight: bold;
  padding: 0 1rem 1.7rem;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  line-height: 1.25;
  margin-top: 0.5rem;
}

.c-popular__card .c-popular__card__thumbnail {
  margin-bottom: 1.2rem;
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
  overflow: hidden;
  position: relative;
}

@media print, screen and (min-width: 600px) {
  .c-popular__card .c-popular__card__thumbnail {
    max-height: 20rem;
    min-height: 16rem;
  }
}

@media print, screen and (min-width: 1025px) {
  .c-popular__card .c-popular__card__thumbnail {
    max-height: 12rem;
    min-height: 10rem;
  }
}

@media screen and (max-width: 599px) {
  .c-popular__card .c-popular__card__thumbnail {
    max-height: 16rem;
    min-height: 14rem;
  }
}

.c-popular__card .c-popular__card__thumbnail::before, .c-popular__card .c-popular__card__thumbnail::after {
  position: absolute;
  opacity: 0;
}

.c-popular__card .c-popular__card__thumbnail img {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.c-popular__card .c-popular__card__time {
  font-family: Arial, sans-serif;
  font-size: 1.2rem;
  padding: 0 1rem;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

/* ------------------------------
- c-side
------------------------------ */
@media print, screen and (min-width: 1025px) {
  .c-side {
    width: 220px;
  }
}

@media screen and (max-width: 1024px) {
  .c-side {
    width: 100%;
  }
}

.c-side .c-side__heading {
  background: #000000;
  color: #DEDEDE;
  font-size: 1.8rem;
  padding: 1.4rem 2.2rem;
  letter-spacing: 0.05em;
}

.c-side .c-side__list {
  background: #fff;
  border: 1px solid #D6D6D6;
  padding: 2.1rem 1.5rem;
  overflow-y: auto;
}

.c-side .c-side__item:first-child .c-side__link {
  border-top: 1px solid #D6D6D6;
}

.c-side .c-side__link {
  border-bottom: 1px solid #D6D6D6;
  display: block;
  font-family: Arial, sans-serif;
  font-size: 1.6rem;
  padding: 0.9rem 2rem;
  position: relative;
  width: 100%;
}

.c-side .c-side__link::before {
  content: '';
  border-top: 1px solid #6B6B6B;
  border-right: 1px solid #6B6B6B;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 1.8rem;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 0.4rem;
  height: 0.4rem;
}

.c-side .c-side__link.is-side__link__current {
  font-weight: bold;
}

@media print, screen and (min-width: 600px) {
  .c-side .c-side__link:hover {
    text-decoration: underline;
  }
  .c-side .c-side__link:hover::before {
    right: 1.5rem;
  }
  .c-side .c-side__link:focus {
    text-decoration: underline;
  }
}

/* ------------------------------
- c-article
------------------------------ */
.c-article__clearfix {
  clear: both;
  overflow: hidden;
}

.c-article__float--right {
  float: right;
  margin-left: 2.5rem;
}

.c-article__float--left {
  float: left;
  margin-right: 2.5rem;
}

.c-article__old {
  width: 20%;
}

.c-article__border {
  border: 1px solid #ACACAC;
}

.c-article__bg {
  background-color: #F5F4F1;
}

.c-article__mb--2 {
  margin-bottom: 2rem;
}

.c-article__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.c-article__column--1 {
  display: block;
}

.c-article__column--1 .c-component--img {
  max-width: 600px;
}

.c-article__column--1 .c-component--img img {
  width: 100%;
  max-width: 100%;
}

.c-article__column--2 {
  margin-left: -1.5rem;
  margin-right: -1.5rem;
}

.c-article__column--2 .c-article__columnBox {
  width: 50%;
  padding: 0 1.5rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.c-article__column--2 .c-article__columnBox .c-component--img {
  margin: 0 0 2rem;
}

.c-article__column--2 .c-article__columnBox .c-component--img + .wysiwyg {
  margin-top: 2rem;
}

.c-article__column--1_2 {
  margin-left: -1.5rem;
  margin-right: -1.5rem;
}

.c-article__column--1_2 .c-article__columnBox1 {
  width: 33.3%;
  padding: 0 1.5rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.c-article__column--1_2 .c-article__columnBox1 .c-component--img {
  margin: 0 0 2rem;
}

.c-article__column--1_2 .c-article__columnBox1 .c-component--img + .wysiwyg {
  margin-top: 2rem;
}

.c-article__column--1_2 .c-article__columnBox2 {
  width: 66.6%;
  padding: 0 1.5rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.c-article__column--1_2 .c-article__columnBox2 .c-component--img {
  margin: 0 0 2rem;
}

.c-article__column--1_2 .c-article__columnBox2 .c-component--img + .wysiwyg {
  margin-top: 2rem;
}

.c-article__column--3 {
  margin-left: -1rem;
  margin-right: -1rem;
}

.c-article__column--3 .c-article__columnBox {
  width: 33.33%;
  padding: 0 1rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.c-article__column--3 .c-article__columnBox .c-component--img {
  margin: 0 0 2rem;
}

.c-article__column--3 .c-article__columnBox .c-component--img + .wysiwyg {
  margin-top: 2rem;
}

.c-article__slider .c-article__slider__prev,
.c-article__slider .c-article__slider__next {
  position: absolute;
  bottom: -3rem;
  width: 0.9rem;
  height: 0.9rem;
  display: inline-block;
  z-index: 1;
}

.c-article__slider .c-article__slider__prev {
  border-left: 2px solid #000000;
  border-bottom: 2px solid #000000;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

@media print, screen and (min-width: 600px) {
  .c-article__slider .c-article__slider__prev {
    left: 13rem;
  }
}

@media print, screen and (min-width: 1400px) {
  .c-article__slider .c-article__slider__prev {
    left: 27rem;
  }
}

@media screen and (max-width: 599px) {
  .c-article__slider .c-article__slider__prev {
    left: 1.5rem;
  }
}

.c-article__slider .c-article__slider__next {
  border-top: 2px solid #000000;
  border-right: 2px solid #000000;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

@media print, screen and (min-width: 600px) {
  .c-article__slider .c-article__slider__next {
    right: 13rem;
  }
}

@media print, screen and (min-width: 1400px) {
  .c-article__slider .c-article__slider__next {
    right: 27rem;
  }
}

@media screen and (max-width: 599px) {
  .c-article__slider .c-article__slider__next {
    right: 2rem;
  }
}

.c-article__movie {
  position: relative;
}

.c-article__movie--thumbnail {
  position: relative;
  z-index: 10;
  word-break: break-word;
}

.c-article__movie--thumbnail.is-thumbnail-transparent {
  z-index: -1;
}

.c-article__movie--thumbnail::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

@media print, screen and (min-width: 1025px) {
  .c-article__movie--thumbnail::before {
    background: url(/files/100273495.svg) center center/12.3rem no-repeat;
    width: 12.3rem;
    height: 12.3rem;
  }
}

@media screen and (max-width: 1024px) {
  .c-article__movie--thumbnail::before {
    background: url(/files/100273495.svg) center center/6rem no-repeat;
    width: 6rem;
    height: 6rem;
  }
}

.c-article__movie--thumbnail__caption {
  font-family: Arial, sans-serif;
  color: #6e6e6e;
  line-height: 1.5;
  text-align: left;
}

@media print, screen and (min-width: 600px) {
  .c-article__movie--thumbnail__caption {
    margin-top: 1.2rem;
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 599px) {
  .c-article__movie--thumbnail__caption {
    margin-top: 1rem;
    font-size: 1.2rem;
  }
}

.c-article__movie__video {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;
  position: absolute;
  top: 0;
  z-index: 3;
  width: 100%;
}

.c-article__movie__video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.c-article__btn {
  max-width: 400px;
  text-align: center;
}

@media screen and (max-width: 599px) {
  .c-article__float--right {
    float: none;
    margin-left: 0;
  }
  .c-article__float--left {
    float: none;
    margin-right: 0;
  }

  .c-article__old {
    width: 100%;
  }

  .c-article__column {
    display: block;
  }
  .c-article__column--2 {
    margin-left: 0;
    margin-right: 0;
  }
  .c-article__column--2 .c-article__columnBox {
    width: 100%;
    padding: 0;
  }

  .c-article__column--2 .c-article__columnBox + .c-article__columnBox {
    margin-top: 4rem;
  }

  .c-article__column--1_2 {
    margin-left: 0;
    margin-right: 0;
  }
  .c-article__column--1_2 .c-article__columnBox1 {
    width: 100%;
    padding: 0;
  }
  .c-article__column--1_2 .c-article__columnBox1 + .c-article__columnBox {
    margin-top: 4rem;
  }
  .c-article__column--1_2 .c-article__columnBox2 {
    width: 100%;
    padding: 0;
  }
  .c-article__column--1_2 .c-article__columnBox2 + .c-article__columnBox {
    margin-top: 4rem;
  }

  .c-article__column--3 {
    margin-left: 0;
    margin-right: 0;
  }
  .c-article__column--3 .c-article__columnBox {
    width: 100%;
    padding: 0;
  }
  .c-article__column--3 .c-article__columnBox + .c-article__columnBox {
    margin-top: 4rem;
  }
  .c-article__btn {
    max-width: 100%;
  }
}

/* project
-----------------------------------------------*/
/* ------------------------------
- p-mv
------------------------------ */
.p-mvCategory--all {
  background: url(/files/100273400.jpg) top center/cover no-repeat;
}

.p-mvCategory--policy {
  background: url(/files/100273406.jpg) bottom -1.5rem center/cover no-repeat;
}

.p-mvCategory--discussion {
  background: url(/files/100273401.jpg) center center/cover no-repeat;
}

.p-mvCategory--spot {
  background: url(/files/100273409.jpg) bottom center/cover no-repeat;
}

.p-mvCategory--techculture {
  background: url(/files/100273410.jpg) center center/cover no-repeat;
}

.p-mvCategory--people {
  background: url(/files/100273405.jpg) center center/cover no-repeat;
}

.p-mvCategory--other {
  background: url(/files/100273404.jpg) center center/cover no-repeat;
}

.p-mvCategory--info {
  background: url(/files/100273402.jpg) center center/cover no-repeat;
}

/* ------------------------------
- p-mvCategory__heading
------------------------------ */
.p-mvCategory__heading--all {
  border-bottom: 12px solid #BA0000;
}

.p-mvCategory__heading--policy {
  border-bottom: 12px solid #4C62B8;
}

.p-mvCategory__heading--discussion {
  border-bottom: 12px solid #749457;
}

.p-mvCategory__heading--spot {
  border-bottom: 12px solid #DE7B36;
}

.p-mvCategory__heading--techculture {
  border-bottom: 12px solid #B78E16;
}

.p-mvCategory__heading--people {
  border-bottom: 12px solid #B183CB;
}

.p-mvCategory__heading--other {
  border-bottom: 12px solid #C40E7B;
}

.p-mvCategory__heading--info {
  border-bottom: 12px solid #4C8DB8;
}

/* ------------------------------
- p-archive
------------------------------ */
.p-article {
  background: #fff;
}

/* ------------------------------
- p-article
------------------------------ */
.p-articleBreadcrumb {
  background: #F5F4F1;
}

.p-articleBreadcrumb .c-breadcrumb {
  padding: 1rem 0;
  margin-bottom: 0;
}

/* ------------------------------
- p-article__content
------------------------------ */
.p-article__content {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media print, screen and (min-width: 1025px) {
  .p-article__content {
    width: calc(100% - 220px);
    padding: 0 6rem 0 2rem;
  }
}

@media screen and (max-width: 1024px) {
  .p-article__content {
    width: 100%;
  }
}

/* ------------------------------
- p-article__header
------------------------------ */
.p-article__header {
  margin-bottom: 4rem;
}

.p-article__header__cat {
  font-size: 1.6rem;
  font-family: Arial, sans-serif;
  font-weight: bold;
  padding-left: 0.8rem;
  line-height: 1.75;
}

.p-article__header__cat--policy {
  border-left: 8px solid #4C62B8;
}

.p-article__header__cat--discussion {
  border-left: 8px solid #749457;
}

.p-article__header__cat--spot {
  border-left: 8px solid #DE7B36;
}

.p-article__header__cat--techculture {
  border-left: 8px solid #B78E16;
}

.p-article__header__cat--people {
  border-left: 8px solid #B183CB;
}

.p-article__header__cat--other {
  border-left: 8px solid #C40E7B;
}

.p-article__header__cat--info {
  border-left: 8px solid #4C8DB8;
}

.p-article__header__title {
  letter-spacing: .15rem;
  line-height: 1.4;
  margin-top: 1rem;
  word-break: break-word;
}

@media print, screen and (min-width: 600px) {
  .p-article__header__title {
    font-size: 2.8rem;
  }
}

@media screen and (max-width: 599px) {
  .p-article__header__title {
    font-size: 2rem;
  }
}

.p-article__header__subTitle {
  line-height: 1.6;
  font-size: 1.6rem;
  margin-top: 0.25rem;
  word-break: break-word;
}

.p-article__header__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media print, screen and (min-width: 600px) {
  .p-article__header__block {
    margin-top: 4rem;
  }
}

@media screen and (max-width: 1024px) {
  .p-article__header__block {
    display: block;
    margin-top: 2rem;
  }
}

.p-article__header__author {
  float: left;
}

@media screen and (max-width: 1024px) {
  .p-article__header__author {
    float: none;
  }
}

.p-article__header__authorImg {
  display: table-cell;
  vertical-align: top;
}

@media print, screen and (min-width: 600px) {
  .p-article__header__authorImg {
    width: 8rem;
    margin-right: 2rem;
  }
}

@media screen and (max-width: 599px) {
  .p-article__header__authorImg {
    width: 6rem;
    margin-right: 1rem;
  }
}

.p-article__header__authorText {
  display: table-cell;
  vertical-align: top;
  word-break: break-word;
}

@media print, screen and (min-width: 600px) {
  .p-article__header__authorText {
    padding-left: 2rem;
  }
}

@media screen and (max-width: 599px) {
  .p-article__header__authorText {
    padding-left: 1rem;
  }
}

.p-article__header__authorText--name {
  font-size: 1.6rem;
  font-family: Arial, sans-serif;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 0.5rem;
}

.p-article__header__authorText--name a {
  text-decoration: underline;
}

@media print, screen and (min-width: 600px) {
  .p-article__header__authorText--name a:hover {
    text-decoration: none;
  }
}

.p-article__header__authorText--summary {
  font-size: 1.5rem;
  line-height: 1.5;
}

.p-article__header__authorText--summary a {
  text-decoration: underline;
}

@media print, screen and (min-width: 600px) {
  .p-article__header__authorText--summary a:hover {
    text-decoration: none;
  }
}

.p-article__header__right {
  float: right;
  margin-left: auto;
  width: 24rem;
}

@media screen and (max-width: 1024px) {
  .p-article__header__right {
    float: none;
    width: 100%;
  }
}

.p-article__header__data {
  text-align: right;
  font-size: 1.5rem;
  font-family: Arial, sans-serif;
  line-height: 1.5;
  margin-bottom: 1rem;
}

@media screen and (max-width: 1024px) {
  .p-article__header__data {
    margin-top: 1rem;
  }
}

.p-article__header__sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 1rem;
}

.p-article__header__sns .fb-share-button {
  margin-right: 1rem;
}

/* ------------------------------
- p-article__body
------------------------------ */
.p-article__body--event {
  margin-bottom: 10rem;
}

@media print, screen and (min-width: 600px) {
  .p-article__body--event {
    padding: 4rem;
  }
}

@media screen and (max-width: 599px) {
  .p-article__body--event {
    padding: 1.5rem;
  }
}

.p-article__body.is-area__switch {
  display: none;
}

/* ------------------------------
- p-article__link
------------------------------ */
.p-article__link--blank {
  padding-right: 2.3rem;
  background: url(/files/100273421.svg) no-repeat 100% 50%;
}

.p-article__link--pdf {
  padding-right: 2.3rem;
  background: url(/files/100273501.svg) no-repeat 100% 50%;
}

.p-article__link--excel {
  padding-right: 2.3rem;
  background: url(/files/100273485.svg) no-repeat 100% 50%;
}

.p-article__link--file {
  padding-right: 2.3rem;
  background: url(/files/100273488.svg) no-repeat 100% 50%;
}

.p-article__link--ppt {
  padding-right: 2.3rem;
  background: url(/files/100273505.svg) no-repeat 100% 50%;
}

.p-article__link--word {
  padding-right: 2.3rem;
  background: url(/files/100273512.svg) no-repeat 100% 50%;
}

/* ------------------------------
- p-article__event
------------------------------ */
.p-article__event .p-article__event__title--large {
  font-size: 2.4rem;
  margin-bottom: 1.5rem;
}

.p-article__event .p-article__even__item {
  font-family: Arial, sans-serif;
  font-size: 1.5rem;
  padding-left: 2.5rem;
}

.p-article__event .p-article__even__item .wysiwyg {
  margin: 0;
  line-height: 1.6;
}

.p-article__event .p-article__even__item + .p-article__even__item {
  margin-top: 0.5rem;
}

.p-article__event .p-article__event__item--calendar {
  background: url(/files/100273423.svg) top 5px left/15px no-repeat;
}

.p-article__event .p-article__event__item--map {
  background: url(/files/100273491.svg) top 5px left/15px no-repeat;
}

.p-article__event .p-article__event__item--organizer {
  background: url(/files/100273499.svg) top 5px left/15px no-repeat;
  font-weight: bold;
}

@media print, screen and (min-width: 600px) {
  .p-article__event .p-article__event__list {
    margin-bottom: 3rem;
  }
  .p-article__event .p-article__event__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 3rem;
  }
  .p-article__event .p-article__event__container .p-article__event__info {
    width: 45%;
  }
  .p-article__event .p-article__event__container .p-article__event__img {
    width: 43.9%;
  }
}

@media screen and (max-width: 599px) {
  .p-article__event .p-article__event__list {
    margin-bottom: 2rem;
  }
  .p-article__event .p-article__event__container {
    margin-bottom: 2rem;
  }
  .p-article__event .p-article__event__container .p-article__event__info + .p-article__event__img {
    margin-top: 3rem;
  }
}

/* ------------------------------
- p-article__btn
------------------------------ */
.p-article__btn.is-open {
  position: relative;
}

.p-article__btn.is-open::before {
  content: '';
  display: block;
  height: 8rem;
}

.p-article__btn.is-open::after {
  content: '';
  background: url(/files/100273506.png) no-repeat;
  display: inline-block;
  width: 0.5rem;
  height: 3.4rem;
  position: absolute;
  top: 3rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.p-article__btn.is-close::before {
  content: '';
  display: block;
  height: 8rem;
}

/* ------------------------------
- p-archive__article
------------------------------ */
@media screen and (max-width: 1024px) {
  .p-archive__article .c-card {
    width: 48.3%;
  }
  .p-archive__article .c-card:not(:nth-child(2n)) {
    margin-right: 3.3%;
  }
  .p-archive__article .c-card:nth-child(n+3) {
    margin-top: 3.5rem;
  }
}

@media screen and (max-width: 599px) {
  .p-archive__article .c-card {
    width: 100%;
  }
  .p-archive__article .c-card:not(:nth-child(2n)) {
    margin-right: inherit;
  }
  .p-archive__article .c-card:nth-child(n+3) {
    margin-top: inherit;
  }
  .p-archive__article .c-card + .c-card {
    margin-top: 3rem;
  }
}

@media print, screen and (min-width: 1025px) {
  .p-archive__article .c-card {
    width: 30.3%;
  }
  .p-archive__article .c-card:not(:nth-child(3n)) {
    margin-right: 4.4%;
  }
  .p-archive__article .c-card:nth-child(n+4) {
    margin-top: 4.3rem;
  }
}

/* ------------------------------
- p-article__comment
------------------------------ */
.p-article__comment .p-article__comment__list {
  margin-bottom: 8rem;
}

.p-article__comment .p-article__comment__item {
  border-bottom: 1px solid #ACACAC;
  padding: 2.4rem 0;
}

.p-article__comment .p-article__comment__heading {
  background: #F5F4F1;
  font-size: 2.8rem;
  padding: 0.5rem 2rem;
}

.p-article__comment .p-article__comment__num {
  display: inline-block;
  font-family: Arial, sans-serif;
  font-size: 1.8rem;
}

.p-article__comment .p-article__comment__name {
  color: #5A5A5A;
  font-size: 1.3rem;
  font-family: Arial, sans-serif;
  margin-bottom: 1rem;
}

.p-article__comment .p-article__comment__text {
  font-size: 1.6rem;
}

.p-article__comment .p-article__comment__text .wysiwyg {
  margin: 0;
  line-height: 1.6;
}

.p-article__comment .p-article__comment__date {
  color: #5A5A5A;
  font-size: 1.3rem;
  font-family: Arial, sans-serif;
  text-align: right;
  margin-top: 0.5rem;
}

.p-article__comment .p-article__comment__btn {
  max-width: 400px;
  margin: auto;
}

/* utility
------------------------------------------------*/
/* ------------------------------
- slick
------------------------------ */
.u-slick__articleSlide.slick-slider .slick-list {
  padding: 0px 30px 4rem !important;
}

.u-slick__articleSlide .slick-slide {
  margin: 0 1.5rem;
}

.u-slick__articleSlide .slick-dots li button:before {
  content: '';
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  background-color: #303030;
  opacity: 1;
}

.u-slick__articleSlide .slick-dots li.slick-active button:before {
  width: 1.2rem;
  height: 1.2rem;
  top: -0.3rem;
  left: -0.3rem;
}

.u-slick__topSlide.slick-slider .slick-list {
  padding-bottom: 1rem !important;
}

@media print, screen and (min-width: 600px) {
  .u-slick__topSlide .slick-slide {
    margin: 0 2rem;
  }
}

@media screen and (max-width: 599px) {
  .u-slick__topSlide .slick-slide {
    margin: 0 8px;
  }
}

.u-slick__topSlide .slick-dots {
  bottom: -40px;
}

.u-slick__topSlide .slick-dots li button:before {
  content: '';
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  background-color: #303030;
  opacity: 1;
}

.u-slick__topSlide .slick-dots li.slick-active button:before {
  width: 1.2rem;
  height: 1.2rem;
  top: -0.3rem;
  left: -0.3rem;
}

@media print, screen and (min-width: 600px) {
  .u-slick__componentSlide .slick-slide {
    margin: 0 1.5rem;
  }
}

@media screen and (max-width: 599px) {
  .u-slick__componentSlide .slick-slide {
    margin: 0 1.5rem;
  }
}

.u-slick__componentSlide .slick-dots li button {
  width: 0.5rem;
  height: 0.5rem;
}

.u-slick__componentSlide .slick-dots {
  bottom: -43px;
}

.u-slick__componentSlide .slick-dots li button:before {
  content: '';
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  background-color: #303030;
  opacity: 1;
}

.u-slick__componentSlide .slick-dots li.slick-active button:before {
  width: 1.2rem;
  height: 1.2rem;
  top: -0.3rem;
  left: -0.3rem;
}

/* ------------------------------
- u-side
------------------------------ */
@media print, screen and (min-width: 1025px) {
  .u-side--pc {
    display: block;
  }
  .u-side--sp {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .u-side--pc {
    display: none;
  }
  .u-side--sp {
    display: block;
  }
}

.notrem {
  margin-bottom: 0rem!important;
}
